# import Partial from './partial.graphql'

query Viewer {
  viewer {
    ...Partial
    status
  }
}

mutation UpdateName($name: String!) {
  updateName(name: $name) {
    id
    name
    status
  }
}
